Bug 145312 - [MAINTAINER] www/asql: update to 1.5, reset maintainership
Summary: [MAINTAINER] www/asql: update to 1.5, reset maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-03 03:10 UTC by gslin
Modified: 2010-04-06 00:10 UTC (History)
1 user (show)

See Also:


Attachments
asql-1.5.patch (1.19 KB, patch)
2010-04-03 03:10 UTC, gslin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2010-04-03 03:10:05 UTC
- Update to 1.5
- Reset maintainership to ports@FreeBSD.org

Generated with FreeBSD Port Tools 0.99
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2010-04-03 10:44:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-04-06 00:08:26 UTC
sylvio      2010-04-05 23:08:17 UTC

  FreeBSD ports repository

  Modified files:
    www/asql             Makefile distinfo 
  Log:
  - Update to 1.5
  - Reset maintainership
  
  PR:             ports/145312
  Submitted by:   Gea-Suan Lin <gslin@gslin.org> (maintainer)
  Approved by:    itetcu (mentor, implicit)
  
  Revision  Changes    Path
  1.4       +2 -2      ports/www/asql/Makefile
  1.4       +3 -3      ports/www/asql/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2010-04-06 00:08:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!